Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000158 [SkyOS 5.0 - Beta] Applications minor always 2004-07-07 00:26 2005-02-15 11:26
Reporter centimetre View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000158: Alert Notification Window
Description When you first start SkyOS it reports that you have a USB device present. If you click on the icon it will show an empty alert detail window.

Should only show detail window if data to be displayed.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-07-07 00:26 centimetre New Issue
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2005-02-15 11:26 robert Status new => resolved
2005-02-15 11:26 robert Resolution open => fixed
2005-02-15 11:26 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker